## ruby-shoulda-matchers 1.0.0~beta2

=== debian/changelog ===
ruby-shoulda-matchers (1.0.0~beta2-1build1) utopic; urgency=medium

  * No-change rebuild to update the Ruby-Version attribute.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 30 Apr 2014 12:06:09 +0000

ruby-shoulda-matchers (1.0.0~beta2-1) unstable; urgency=low

  * Initial release (Closes: #626016)

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Fri, 08 Apr 2011 01:38:22 -0700
