=== debian/control ===
Source: ruby-shoulda-matchers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3), rake
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-shoulda-matchers.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-shoulda-matchers.git;a=summary
Homepage: https://github.com/thoughtbot/shoulda-matchers
XS-Ruby-Versions: all

Package: ruby-shoulda-matchers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Conflicts: libshoulda-ruby (<< 3.0.0~beta2-1~), libshoulda-ruby1.8 (<< 3.0.0~beta2-1~)
Description: Test helpers for Rails applications, compatible with Test::Unit and RSpec
 Test::Unit- and RSpec-compatible one-liners that test common Rails
 functionality. These tests would otherwise be much longer, more complex, and
 error-prone.
