## ruby-shoulda-matchers 2.8.0

=== debian/changelog ===
ruby-shoulda-matchers (2.8.0-1) unstable; urgency=low

  [ Antonio Terceiro]
  * New upstream release (Closes: #709431)
    - cannot update to 3.x as ruby-shoulda needs a version strictly smaller
      than 3.0
  * Update package with a new `dh-make-ruby -w` run
  * Rebuilding makes the binary package provide the needed Rubygems metadata
    (Closes: #829691)

  [ Cédric Boutillier ]
  * copyright: change to a working url in Format: field
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

  [ Praveen Arimbrathodiyil ]
  * clean log directory too

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 14 Jul 2016 21:44:25 -0300
