=== debian/control ===
Source: ruby-shoulda-matchers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-activesupport (>= 2:3.0.0),
               ruby-rspec
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-shoulda-matchers.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-shoulda-matchers.git
Homepage: https://github.com/thoughtbot/shoulda-matchers
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-shoulda-matchers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activesupport (>= 2:3.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Test helpers for Rails applications, compatible with Test::Unit and RSpec
 Test::Unit- and RSpec-compatible one-liners that test common Rails
 functionality. These tests would otherwise be much longer, more complex, and
 error-prone.
