=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

clean:
	dh clean --buildsystem=ruby --with ruby
	rm -rf tmp log
