## ruby-shoulda-matchers 4.3.0

=== debian/changelog ===
ruby-shoulda-matchers (4.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Add Breaks: ruby-shoulda (<< 4.0~)
  * Fix path for removing bin/setup
  * Advertize repackaged source in version
  * Reupload to unstable

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Sep 2020 14:45:32 +0530

ruby-shoulda-matchers (4.3.0-1) experimental; urgency=medium

  [ Andrew Lee (李健秋) ]
  * Added debian/ruby-tests.rake.
  * Apply drop-git-in-gemspec.patch.
  * debian/watch: fetch tarball from upstream's github instead.
  * New upstream version 3.1.2
  * Refresh drop-git-in-gemspec.patch.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * New upstream version 4.3.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Refresh patches
  * Disable tests (TODO: try fixing the tests)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Feb 2020 14:57:45 +0530
