=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,7 @@
 clean:
 	dh clean --buildsystem=ruby --with ruby
 	rm -rf tmp log
+
+override_dh_auto_install:
+	dh_auto_install
+	rm -rf debian/ruby-shoulda-matchers/usr/bin
