## ruby-shoulda-matchers 7.0.1+dfsg

=== debian/changelog ===
ruby-shoulda-matchers (7.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop drop-git-in-gemspec.patch, Git is no longer used.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 14 Nov 2025 15:09:39 -0600
